uuid:
  -
    value: 2198d35a-eefc-4e4d-a9a5-ea623eba0e5b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: rhodes-old-town-2b0a9986-edit.jpg
uri:
  -
    value: 'public://2019-10/rhodes-old-town-2b0a9986-edit.jpg'
    url: /sites/default/files/2019-10/rhodes-old-town-2b0a9986-edit.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 496518
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:11:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:11:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
